gio-sharp System.ValueType System.IEquatable<GLib.DBusSubtreeVTable> To be added. To be added.
- Property
  GLib.DBusSubtreeDispatchFunc To be added. To be added. To be added.
- Property
  GLib.DBusSubtreeEnumerateFunc To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.DBusSubtreeIntrospectFunc To be added. To be added. To be added.
- Method
  GLib.DBusSubtreeVTable `` To be added. To be added. To be added. To be added.
- Field
  GLib.DBusSubtreeVTable To be added. To be added.